body {
    Padding: 0px;
    margin: 0px;
    background-color: rgb(195, 191, 186);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header {
    margin-top: 10px;
    margin-bottom: 10px;
}

.zentriert {
    display: flex;
    justify-content: center;
    align-items: center;
}
.kategorie {
    font-size: medium;
    font-weight: bolder;
}

table {
    border: 20px;
    border-collapse: collapse;
    border-left: 10px;
    padding: 2px;
    margin-left: 20px;
    margin-top: 17px;
    padding-bottom: 20px;
    text-align: left;
    }

 td, th {
    border: 0px solid;
    padding: 5px 30px 
    }

#mini {
    font-size: xx-small;
}

#ueberschrift{
    font-size: large;
}

#hintergrundbild1 {
    width: 100%;
    height: 200px;
}
    
#hintergrundbild1 img {
    width: 100%;
    height: 100%;
}
video{
    width: 50%;
    height: auto;
}

@media screen and (min-width:800px){
    #hintergrundbild1 {
        height: 600px;
    }
}
nav {
    position: sticky;
    top: 0;
    backdrop-filter: blur(8px);
}


nav ul, footer ul{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-style: normal;
    font-weight: 600;
    list-style: none;
    padding: 0;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 16px;
}
h1 {font-size: x-large;}
h2 {font-size: x-large;}
h3 {font-size: larger;}

.schriftgröße {
    font-size: small;
    line-height: 25px;
}

section{
    font-size: medium;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding:30px;
    box-sizing: border-box;

}
nav ul li, footer ul li{
    padding: 10px;
    font-size:larger;
    color: black;
    list-style: none;
}